# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% er opprettet.'
        update: '%resource% er oppdatert.'
        delete: '%resource% er slettet.'
        move: '%resource% har blitt flyttet.'
        generate: '%resource%s har blitt generert.'
        revert: '%resource% har blitt tilbakestilt.'
        restore_deleted: '%resource% har blitt gjenopprettet.'
        enable: '%resource% er aktivert.'
        disable: '%resource% er deaktivert.'
        delete_error: 'Kan ikke slette, %resource% er i bruk.'
        race_condition_error: 'Kan ikke oppdatere, %resource% ble endret.'
        something_went_wrong_error: 'Det har oppstått en feil. Vennligst prøv igjen.'
